body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin-top: 0px;
	background-color: #FFFFFF;
}

h2 {
	font-size: 18px;
}


#mainframe{
	margin-left:auto;
	margin-right:auto;
	width: 723px;
	margin-top:15px;
	border: 1px solid #000000;
}


#header {
	width:723px;
	height: 223px;
	background-image: url(images/header_bg.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
	color: #996600;
}

#footer {
	width: 723px;
	height: 40px;
}

.webcast {
	background-image: url(images/webcast_bg.jpg);
	background-repeat: no-repeat;
	width: 150px;
	height: 380px;
	padding-top: 90px;
	padding-left: 25px;
	padding-right: 35px;
	margin: 0px;
	text-align: left;
}

.agenda {
	background-image: url(images/agenda_bg.jpg);
	background-repeat: no-repeat;
	width: 440px;
	height: 295px;
	margin: 0px;
	padding-top: 175px;
	padding-left: 50px;
}

.register {
	background-image: url(images/register_bg.jpg);
	background-repeat: no-repeat;
	width: 440px;
	height: 295px;
	margin: 0px;
	padding-top: 175px;
	padding-left: 50px;
}

a:link, a:visited {
	color: #000;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}
